import { VerticalStackedSeriesBaseDescription } from "./VerticalStackedSeriesBaseDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class StackedBarSeriesDescription extends VerticalStackedSeriesBaseDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private ff;
    get radiusX(): number;
    set radiusX(a: number);
    private fg;
    get radiusY(): number;
    set radiusY(a: number);
}
